/*
Theme Name: GrandConference Child
Theme URI: http://themes.themegoods2.com/grandconference/demo
Description: Premium Event & Conference Theme
Version: 1.1
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: grandconference
Template: grandconference
*/


@font-face {
  font-family: SCHABO;
  src: url(https://naodru.si/fonts/SCHABO-Condensed.otf);	
}

@font-face {
  font-family: Kanit;
  src: url(https://naodru.si/fonts/Kanit-Bold.ttf);
}

@font-face {
  font-family: Kanit;
  src: url(https://naodru.si/fonts/Kanit-SemiBold.ttf);
}

@font-face {
  font-family: Kanit;
  src: url(https://naodru.si/fonts/Kanit-Regular.ttf);
}

h1 {
  	font-family: "SCHABO" !important;
	font-size: 70px !important;
	letter-spacing: 2.1px !important;
	font-weight: 500 !important;
}

h2 {
  	font-family: "SCHABO" !important;
	font-size: 72px !important;
	letter-spacing: 0.72px !important;
	font-weight: 500 !important;
}

p {
  	font-family: "Kanit" !important;
	font-weight: 400;
}

.post_detail.single_post, #page_caption.hasbg {
  	display: none !important;
}

#mc_embed_signup {
  	background: none !important;
}

#mc_embed_signup .button {
  	background-color: #F22B2D !important;
}

.portfolio-classic-meta-fullwidth .portfolio-classic-meta-fullwidth-item {
  	width: 100%;
}

.post-info-cat, .tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button {
  	display: none !important;
}

.tribe-events-start-date-label, .tribe-events-event-categories-label, .tribe-events-schedule.tribe-clearfix, .tribe-events-sub-nav {
  	display: none !important;
}

.tribe-events-event-meta .tribe-events-meta-group-details dd {
  	margin-top: 20px;
}

.tribe-events-single-section-title {
  	font-size: 40px !important;
}

.tribe-events-single-event-title {
  	padding-bottom: 30px !important;
	padding-top: 30px !important;
}

.tribe-events-header__title-text, h1.tribe-events-single-event-title {
  	line-height: 1.1 !important;
}
a.event-ticket-classic {
	font-size: 16px;
	font-weight: bold;
	fill: #FFFFFF;
	color: #FFFFFF;
	background-color: #F22B2D;
	border: solid 1px #F22B2D;
	padding: 6px 12px;
	width: 100% !Important;
	text-align: center;
	display: flex;
	align-content: center;
	justify-content: center;
	border-radius: 8px;
	margin-top: 15px;
	outline:none !important;
}
a.event-ticket-vip {
	font-size: 16px;
	font-weight: bold;
	fill: #F22B2D;
	color: #F22B2D;
	background-color: #FFFFFF;
	border: solid 1px #F22B2D;
	padding: 6px 12px;
	width: 100% !Important;
	text-align: center;
	display: flex;
	align-content: center;
	justify-content: center;
	border-radius: 8px;
	margin-top: 15px;
	outline:none !important;
}
a.event-ticket-vip:hover,
a.event-ticket-classic:hover {
	opacity: 0.9 !important;
}
.portfolio-list-items {
	display: flex;
	gap:10px;
}
.tribe-events-calendar-list__event a.event-ticket-classic {
	max-width: 90%;
	color:#ffffff !important;
	margin-top:8px;
}
.tribe-events-calendar-list__event a.event-ticket-vip {
	max-width: 90%;
	color:#F22B2D !important;
	margin-top:8px;
}
#tribe-events-content .portfolio-list-items {
	display: flex;
	gap: 50px;
	width: 50%;
}
#tribe-events-content a.event-ticket-classic {
	font-size:18px;
	padding:12px;
}
#tribe-events-content a.event-ticket-vip {
	font-size:18px;
	padding:12px;	
}
body .portfolio-classic-meta-fullwidth .portfolio-classic-meta-fullwidth-item {
	width: 100%;
}
@media (max-width: 768px) {
	#tribe-events-content .portfolio-list-items {
		display: flex;
		gap: 20px;
		width: 100%;
	}
	#tribe-events-content a.event-ticket-classic {
		font-size: 18px;
		padding: 12px 0;
	}
	#tribe-events-content a.event-ticket-vip {
		font-size: 18px;
		padding: 12px 0;
	}
}
@media (max-width: 420px) {
	#tribe-events-content .portfolio-list-items {
		display: flex;
		gap: 20px;
		width: 100%;
		flex-wrap: wrap;
	}
	#tribe-events-content a.event-ticket-vip { 
		margin:0;
	}
	.tribe-events-calendar-list__event-details .portfolio-list-items {
		display: flex;
		gap: 10px;
		flex-wrap: wrap;
		margin: 0;
	}
	.tribe-events-calendar-list__event-details a.event-ticket-vip { 
		margin:0;
	}
	a.event-ticket-classic,
	a.event-ticket-vip {
		font-size:14px;
	}
	#mc_embed_shell { 
		width: 400px;
	}
}

.elementor-slideshow__title { 
		display: none !important;
	}